.container {
            
    display: flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
}

tr, td {
    text-align: center;
    border: 1px solid #000 !important;
    vertical-align: middle !important;
}

label {
    cursor: pointer;
}

.footer, .pagination {
    display: flex;
    flex-direction: row;
    justify-content: center;
    
}

.page {
    width: 20px;        
    text-align: center;
    cursor: pointer;
}

.active {
    background: #c3c3c3;
    color: white;
}

.label {
    margin-right: 10px;
}
